@import url(https://fonts.googleapis.com/css?family=Raleway:500);
body {
  background: #2a2a2a;
  font-family: Raleway;
}

h1 {
  text-align: center;
  font-size: 34px;
  padding-top: 40px;
  color: #FFF;
}

h2 {
  text-align: center;
  font-size: 34px;
  padding-top: 40px;
  color: #FFF;
}

p {
  color: #999;
  text-align: center;
  font-size: 15px;
}
p a {
  color: #2ecc71;
  text-decoration: none;
  padding: 1px 2px 0px 2px;
  border-bottom: 2px solid transparent;
  transition: all .1s ease;
}
p a:hover {
  padding: 1px 2px 1px 2px;
  border-bottom: 2px solid #555;
}

#player {
  width: 350px;
  height: 50px;
  position: relative;
  margin: 0 auto;
  top: 80px;
}
#player i {
  position: absolute;
  margin-top: -6px;
  color: #666;
}
#player i.fa-volume-down {
  margin-left: -8px;
}
#player i.fa-volume-up {
  margin-right: -8px;
  right: 0;
}

#volume {
  position: absolute;
  left: 24px;
  margin: 0 auto;
  height: 5px;
  width: 300px;
  background: #555;
  border-radius: 15px;
}
#volume .ui-slider-range-min {
  height: 5px;
  width: 300px;
  position: absolute;
  background: #2ecc71;
  border: none;
  border-radius: 10px;
  outline: none;
}
#volume .ui-slider-handle {
  width: 30px;
  height: 20px;
  border-radius: 20px;
  background: #FFF;
  position: absolute;
  margin-left: -8px;
  margin-top: -8px;
  cursor: pointer;
  outline: none;
}

#advert {
	align-content: center;
		 text-align: center;
}